[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDbGridSelEditorEvent

TDbGridSelEditorEvent - generic event handling method for selecting an Editor for a DataBase Grid

## Declaration

Source position: dbgrids.pas line 102

`type TDbGridSelEditorEvent = procedure(`
`Sender: TObject;`
`Column: TColumn;`
`var Editor: TWinControl`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.